Subject: Re: Next meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Sun, 27 Feb 2000 23:49:00 -0800 (PST)

It certainly makes sense to try and more clearly define the research 
goals.    Let me know when you would be available to meet with April, and I 
will try to coordinate everyone's schedule.   I would like to stay plugged in 
to the process also.

--Stinson

Paulo Rocha e Oliveira <[email-masked]> on 02/22/2000 09:39:50 PM
To: "Stinson Gibner" <[email-masked]>
cc: [email-masked] 
Subject: Next meeting

Stinson -

I had a meeting with Gabriel Bitran (my advisor) earlier today, and we
think that it would be a good idea for me to meet with April Hodges or
someone from her group to define more precisely the areas of research which
are part of my thesis that would also be of interest to Enron.  Do you
think this is a good way for us to proceed?  If so, would you also like to
be present at that meeting?  If not, could you put me in touch directly
with April Hodges?

Thanks,

Paulo